.pagebody{ 
	width:1000px;
	margin: 0px auto;
	}


.dh {
	background: url(../images/001.jpg);
	height: 40px;
}
.dh1{
	background-repeat:no-repeat;
	background-position:center;
	margin:0px auto;
	width:1000px;
	height:38px;
	line-height:38px;
}


.dh2{
	background-repeat:no-repeat;
	background-position:center;
	margin:0px auto;
	width:1000px;
}

.bg1 {
	background: url(../images/15yg_01.jpg) top center no-repeat;
	height: 664px;
}

.bg2 {
	background: url(../images/15yg_02.jpg) top center no-repeat;
	height: 280px;
}

.bg2_1 {
	width: 710px;
	height:150px;
	padding: 90px 20px 10px 250px;
	float:left;
}

.bg3 {
	width: 1000px;
	height:436px;
	background: url(../images/15yg_04.jpg);
	float:left;
}
.bg3_1 {
	width: 510px;
	height: 390px;
	padding: 20px 10px 10px 10px;
	float:left;
}

.bg3_2 {
	width: 430px;
	padding: 20px 0px 0px 30px;
	float:left;
}



.more {
	width: 50px;
	height: 40px;
	padding: 25px 20px 0px 0px;
	float: left;	
}
.bg4 {
	width: 1000px;
	height:406px;
	background: url(../images/15yg_06.jpg);
	float:left;
}


.bg4_1 {
	width: 400px;
	height:230px;
	padding: 120px 40px 30px 60px;
	float:left;
}

.bg4_2 {
	width: 400px;
	float:left;
}



.bg5 {
	width: 1000px;
	float:left;
}

.bg6 {
	width: 1000px;
	background: url(../images/15yg_08.jpg);
	float:left;
}
.bg6_1 {
	width: 950px;
	padding: 10px 25px 10px 25px;
	float:left;
}

.listpics_3 {
	width:600px;
}
.listpics_3 ul{

}
.listpics_3 li{
	text-align: center;
	display: inline;
	width: 336px;
	height: 300px;
	line-height: 20px;
	margin-left:5px;
	margin-right:5px;
	color: #5A0000;
	font-size: 12px;
}

.listpics_3 img{
	margin-bottom: 5px;
	margin-top:0px;
}


.nr_n{
	padding-left:15px;
	padding-right:15px;
	width:930px;
}
.nr_n_tu{
	padding-left:0px;
	padding-right:35px;
	width:522px;
}
.nr_n_tu2{
	padding-left:35px;
	padding-right:0px;
	width:522px;
}
.nr_n_tulb_1{
	padding-top:10px;
	width:336px;

}

.listpics_nnd {
	width:330px;
}
.listpics_nnd ul{
}
.listpics_nnd li{
	text-align: center;
	display: inline;
	width: 330px;
	line-height: 20px;
	margin-left:0px;
	margin-right:10px;
	color: #5A0000;
	font-size: 12px;
}

.listpics_nnd img{
	margin-bottom: 5px;
	margin-top:10px;
}

.nr_n_tulb_2{
	width:170px;
}


.listpics_nn {
	width:170px;
}
.listpics_nn ul{
}
.listpics_nn li{
	text-align: center;
	display: inline;
	width: 154px;
	line-height: 20px;
	margin-left:15px;
	margin-right:0px;
	color: #5A0000;
	font-size: 12px;
}

.listpics_nn img{
	margin-bottom: 5px;
	margin-top:10px;
}

.nr_n_lb{
	width:373px;
}
.nr_n_lb2{
	padding-left:10px;
	padding-right:9px;
	background-image: url(../images/lbt4.jpg);
	height:263px;
	width:354px;
}
.nr_n_lb2_1{
	width:354px;
	padding-bottom:10px;
}

.cy3{
	padding-left:10px;
	padding-right:10px;
	width:930px;
}
.cy3_1{
	padding-left:2px;
	padding-bottom:10px;
	height:110px;
}
.news_22_1 {
	width:302px;
	height: 115px;
	padding: 0px 5px;
	float:left;
}
.news_22_1 img {
	float: left;
	margin-top:0px;
	margin-right:10px;
}


	
.m4_b{
	background-image: url(../images/jhb_gc2.jpg);
	width:960px;
	padding-left:30px;
	padding-right:10px;
}


.weibo{
	width:1000px;
	height:616px;
	background-color:#FFF;
}
.weibo_left{
	width:384px;
	height:616px;
}
.weibo_right{
	width:561px;
	height:616px;;
}

.bg9 {
	background: url(../images/15jhb_16.jpg) ;
	height: 318px;
}


#message_2 {
	padding: 10px 10px;
}
#guestbook_1 {
	float: left;
	height: 343px;
	width: 244px;
	background: url(../images/index_r84_c8.jpg);
	color: #666666;
	text-align: center;
	padding: 10px 0px;
}
#guestbook_2 {
	float: right;
	height: 419px;
	width: 668px;
}
#guestbook_3 {
	float: left;
	height: 56px;
	width: 244px;
}
.footer {
	width: 100%;
	text-align: center;
	padding-top: 50px;
	height: 250px;
	margin: 0px auto;
	background-image:url(../images/15yg_15.jpg);
}


.footer img {
    display: inline;
}


